
#nav-menu-logo-menu .bg-wrap {
	background: #191d25;
}
@media all and (max-width: 767px) {
	#nav-menu-logo-menu .edtel-5-0-0 {
		height: 80px;
	}
}
#nav-menu-logo-menu .edtel-48-0-0 {
	background-color: #191d25;
}
#nav-menu-logo-menu .edtel-48-0-1 {
	background-color: #191d25;
}
#nav-menu-logo-menu .edtel-48-0-2 {
	background-color: #191d25;
}

/* Hero Section Styles for Conducere Page */
#marelemaestru .bg, #mareleconsiliu .bg, #convent .bg {
	background-repeat: No-repeat;
    background-image: url('../images/BG_EC_antracit-1-975x1024.png?v=4');
    background-position: center center;
    background-size: contain;
    opacity: 1;
}

#marelemaestru .edtel-37-1-0, #mareleconsiliu .edtel-37-1-0, #convent .edtel-37-1-0 {
	color: #ab815a;
	font-size: 85px;
	font-family: Cinzel;
}

#marelemaestru .bg-wrap, #mareleconsiliu .bg-wrap, #convent .bg-wrap {
	background: #191d25;
}

#marelemaestru .edtel-0-0-0, #mareleconsiliu .edtel-0-0-0, #convent .edtel-0-0-0 {
	font-size: 15px;
	color: #ab815a;
	font-family: Cinzel;
}

@media all and (max-width: 767px) {
	#marelemaestru .edtel-37-1-0, #mareleconsiliu .edtel-37-1-0, #convent .edtel-37-1-0 {
		font-size: 35px;
	}
}

@media all and (max-width: 767px) {
	#marelemaestru .edtel-37-3-0, #mareleconsiliu .edtel-37-3-0, #convent .edtel-37-3-0 {
		font-size: 11px;
	}
}

#marelemaestru .edtel-37-3-0-ttt08jguih, #mareleconsiliu .edtel-37-3-0-ttt08jguih, #convent .edtel-37-3-0-ttt08jguih {
	font-size: 16px;
	line-height: 22px;
}

@media all and (max-width: 767px) {
	#marelemaestru .edtel-37-3-0-ttt08jguih, #mareleconsiliu .edtel-37-3-0-ttt08jguih, #convent .edtel-37-3-0-ttt08jguih {
		line-height: 20px;
		font-size: 14px;
	}
}

/* Footer Styles */
#footer-logo-text-2 .bg {
    background-image: url('../images/BG_SO_light.png?v=4');
    background-repeat: no-repeat;
    background-position: center top;
    background-size:  800px;
    opacity: 0.1;
}

#footer-logo-text-2 .bg-wrap {
	background: #191d25;
}

/* Content Section Backgrounds */
#marelemaestru-content .bg-wrap, 
#marele-consiliu-content .bg-wrap, 
#convent-content .bg-wrap {
    background: #dfdad3;
}

